Bug 1119718 - [abrt] WARNING: CPU: 0 PID: 6124 at lib/list_debug.c:59 __list_del_entry+0xbd/0xe0() [NEEDINFO]
Summary: [abrt] WARNING: CPU: 0 PID: 6124 at lib/list_debug.c:59 __list_del_entry+0xbd...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3c3cbbaa2473257346c04357cf4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 11:00 UTC by Mikko Tiihonen
Modified: 2015-11-23 17:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 17:13:31 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (131.59 KB, text/plain)
2014-07-15 11:00 UTC, Mikko Tiihonen
no flags Details

Description Mikko Tiihonen 2014-07-15 11:00:10 UTC
Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 0 PID: 6124 at lib/list_debug.c:59 __list_del_entry+0xbd/0xe0()
list_del corruption. prev->next should be ffff8802e813bce8, but was 0000000000000003
Modules linked in: tda10048 tda827x tda10023 dvb_usb_ttusb2 dvb_usb dvb_core rc_core fuse xt_CHECKSUM ipt_MASQUERADE tun nf_conntrack_netbios_ns nf_conntrack_broadcast ccm ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi kvm arc4 crct10dif_pclmul crc32_pclmul crc32c_intel iwldvm ghash_clmulni_intel joydev microcode mac80211 serio_raw uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core i2c_i801 v4l2_common videodev media cdc_acm btusb snd_hda_codec_conexant iwlwifi snd_hda_codec_generic sdhci_pci bluetooth cfg80211 sdhci snd_hda_intel snd_hda_controller snd_hda_codec mmc_core snd_hwdep snd_seq thinkpad_acpi snd_seq_device rfkill snd_pcm tpm_tis tpm snd_timer mei_me snd mei lpc_ich soundcore shpchp mfd_core sunrpc binfmt_misc cdc_mbim cdc_ncm usbnet cdc_wdm mii btrfs xor nouveau raid6_pq mxm_wmi i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core e1000e crc_itu_t i2c_core ptp pps_core wmi video
CPU: 0 PID: 6124 Comm: CI adapter on d Not tainted 3.16.0-0.rc4.git3.1.fc22.x86_64 #1
Hardware name: LENOVO 42844DG/42844DG, BIOS 8BET57WW (1.37 ) 04/06/2012
 0000000000000000 0000000044df435d ffff8802e813ba00 ffffffff8180840c
 ffff8802e813ba48 ffff8802e813ba38 ffffffff8109b3ed ffff8802e813bce8
 ffff880355d91420 0000000000000292 ffff8802e813bc90 0000000000000000
Call Trace:
 [<ffffffff8180840c>] dump_stack+0x4d/0x66
 [<ffffffff8109b3ed>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8109b46c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff81400e3d>] __list_del_entry+0xbd/0xe0
 [<ffffffff81400e6d>] list_del+0xd/0x30
 [<ffffffff810f5205>] remove_wait_queue+0x25/0x40
 [<ffffffff81263d2a>] poll_freewait+0x4a/0xb0
 [<ffffffff8126525a>] do_sys_poll+0x14a/0x570
 [<ffffffff8129d1ab>] ? ep_poll_callback+0x10b/0x2b0
 [<ffffffff8129d1e8>] ? ep_poll_callback+0x148/0x2b0
 [<ffffffff810ff7dd>] ? trace_hardirqs_on+0xd/0x10
 [<ffffffff816a160f>] ? sock_def_readable+0xef/0x1e0
 [<ffffffff81263c50>] ? poll_select_copy_remaining+0x160/0x160
 [<ffffffff810ff7dd>] ? trace_hardirqs_on+0xd/0x10
 [<ffffffff811f23fe>] ? might_fault+0x5e/0xc0
 [<ffffffffa0a798d0>] ? dvb_usercopy+0xe0/0x1a0 [dvb_core]
 [<ffffffffa0a7ed20>] ? dvb_ca_en50221_io_ioctl+0x20/0x20 [dvb_core]
 [<ffffffff81263f0f>] ? poll_select_set_timeout+0x4f/0x80
 [<ffffffff81023cb9>] ? read_tsc+0x9/0x20
 [<ffffffff81124fe9>] ? ktime_get_ts+0xb9/0x190
 [<ffffffff81263f0f>] ? poll_select_set_timeout+0x4f/0x80
 [<ffffffff8126577d>] SyS_poll+0x6d/0x120
 [<ffffffff81812029>] system_call_fastpath+0x16/0x1b

Comment 1 Mikko Tiihonen 2014-07-15 11:00:17 UTC
Created attachment 918129 [details]
File: dmesg

Comment 2 Jaroslav Reznik 2015-03-03 16:07:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Justin M. Forbes 2015-10-20 19:24:28 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.

Comment 4 Fedora Kernel Team 2015-11-23 17:13:31 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.